It's all about the answers!

Ask a question

Strange Java Error


Dan Duce (2534145) | asked Feb 10 '12, 3:25 p.m.
One of my users reported this:

They clicked on Visual Browse and got this error message:

Java version 1.5.0.6 or higher is required to use Visual Browse. Your Java version is 1.6.0.0.

Bug report?

Cheers...........Dan

4 answers



permanent link
Sheehan Anderson (1.2k4) | answered Feb 10 '12, 5:09 p.m.
JAZZ DEVELOPER
In what version of RAM did you see this error? A defect for this bug was opened and resolved in 7.5. If you're already on 7.5 or later, do you know what browser the user was using?
https://jazz.net/jazz02/resource/itemName/com.ibm.team.workitem.WorkItem/31910

permanent link
Rajasimhan Mandayam (381134) | answered Feb 11 '12, 2:50 p.m.
JAZZ DEVELOPER
In what version of RAM did you see this error? A defect for this bug was opened and resolved in 7.5. If you're already on 7.5 or later, do you know what browser the user was using?
https://jazz.net/jazz02/resource/itemName/com.ibm.team.workitem.WorkItem/31910


There is also this defect fixed in 7.5.1

https://jazz.net/jazz02/resource/itemName/com.ibm.team.workitem.WorkItem/54001

permanent link
Dan Duce (2534145) | answered Feb 12 '12, 8:42 a.m.
In what version of RAM did you see this error? A defect for this bug was opened and resolved in 7.5. If you're already on 7.5 or later, do you know what browser the user was using?
https://jazz.net/jazz02/resource/itemName/com.ibm.team.workitem.WorkItem/31910


There is also this defect fixed in 7.5.1

https://jazz.net/jazz02/resource/itemName/com.ibm.team.workitem.WorkItem/54001

This was reported using RAM 7.5.1. I'll find out the browser information and add it to this topic.

permanent link
Dan Duce (2534145) | answered Feb 13 '12, 3:11 p.m.
In what version of RAM did you see this error? A defect for this bug was opened and resolved in 7.5. If you're already on 7.5 or later, do you know what browser the user was using?
https://jazz.net/jazz02/resource/itemName/com.ibm.team.workitem.WorkItem/31910


There is also this defect fixed in 7.5.1

https://jazz.net/jazz02/resource/itemName/com.ibm.team.workitem.WorkItem/54001

This was reported using RAM 7.5.1. I'll find out the browser information and add it to this topic.

Hi,

The person was using FireFox version 10.0.

Cheers...

Your answer


Register or to post your answer.